Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Is it possible for me to downgrade from 4.0?

  1. #1
    Default Is it possible for me to downgrade from 4.0?
    Okay, so I've been researching for days... and I've tried a millions times but I cannot get my 3gs to downgrade from 4.0 to 3.1.3 or 3.1.2.

    I am absolutely positive its in DFU mode, I use shift restore and was getting error 3014, and now I am getting the error, "device not eligible for the requested build." I have itunes 9.2 and am running 4.0 GM.

    This iPhone was not previously jailbroken and therefore I have no shsh backed up through cydia.. I understand this could prevent me altogether from downgrading because apple no longer allows 3.1.3... but am not sure.

    I just desperately want to downgrade to 3.1.2 or 3.1.3 to jailbreak... and not have to wait for 4.0 jailbreak for windows.

    Is my problem itunes 9.2? Is it that I have no shsh saved? I just need help!

    To clarify, its a not previously jailbroken 3gs 16gb,running os4 gm, old bootrom, baseband 5.13.04 im using vista

  2. #2
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Without your SHSH on file for whatever FW you're trying to restore to you're out of luck and stuck on 4.0.

  3. #3
    Alright thats what I thought but just wanted to know for sure! Thanks so much.

  4. #4
    Quote Originally Posted by Poseidon79 View Post
    Without your SHSH on file for whatever FW you're trying to restore to you're out of luck and stuck on 4.0.
    So if i had my blobs stored (only)for 3.1.3 and currently upgraded to IOS 4.0 ,BB 05.13.XX, can i still downgrade My iphone 3GS back to 3.1.3 using saurik's methhod ?

    Thanks
    Karthik

    EDIT: ok, i have succesfully downgraded from 4.0 to 3.1.3 (i had my SSHs stored) i had some difficulties with that lin_usb thing but it worked out just fine in the end. Remember to set the compatibility mode to XP SP2 when u running it..thats paramount..
    Last edited by darmstadtium; 2010-06-28 at 06:18 AM.

  5. #5
    Quote Originally Posted by Poseidon79 View Post
    Without your SHSH on file for whatever FW you're trying to restore to you're out of luck and stuck on 4.0.
    Damn I knew it, wonder if a JB will be released soon for those already on stock 4.0 out the box??

    Come on Geo make it Ra1n

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •